#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 bytes
version:              0.17.4
visibility:           public
id:                   bytes-0.17.4-HpT5g68tTVF6fHtOQQOyRI
key:                  bytes-0.17.4-HpT5g68tTVF6fHtOQQOyRI
license:              BSD-3-Clause
copyright:            Copyright (C) 2013-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             https://github.com/ekmett/bytes
synopsis:             Sharing code for serialization between binary and cereal
description:          Sharing code for serialization between binary and cereal.
category:             Data, Serialization
abi:                  d79e76b8c1adfa8526861fd4d8659a73
exposed:              True
exposed-modules:
    Data.Bytes.Get Data.Bytes.Put Data.Bytes.Serial Data.Bytes.Signed
    Data.Bytes.VarInt

import-dirs:          /usr/lib/ghc-9.4.8/site-local/bytes-0.17.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/bytes-0.17.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/bytes-0.17.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bytes
hs-libraries:         HSbytes-0.17.4-HpT5g68tTVF6fHtOQQOyRI
depends:
    base-4.17.2.1 binary-0.8.9.1
    binary-orphans-1.0.5-E8bj1pdww9e13Rl8UdzQdv bytestring-0.11.5.3
    cereal-0.5.8.3-H9MXf6i1TMkEAfnsx4oYbT containers-0.6.7
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    scientific-0.3.7.0-DwkyUZDto8HBcE8Qta7EYb text-2.0.2 time-1.12.2
    transformers-0.5.6.2
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:   /usr/share/doc/haskell-bytes/html/bytes.haddock
haddock-html:         /usr/share/doc/haskell-bytes/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

